* {
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
}

.calendar_section {
    width: 100%;
    min-height: 100vh;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

nav.firstNav {
    width: 100%;
    background-color: #fff;
}

.dark_mode {
    justify-content: center;
}

.image_blur {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-image: url(../images/croquet126.jpeg);
    background-size: cover;
    background-position: 100% 100%;
    filter: blur(4px);
    -webkit-filter: blur(4px);
    z-index: -1;
}

.calendar_title {
    height: 108px;
    width: 100%;
    margin-bottom: 50px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.standard_hero_title[data-v-8f0266d6] {
    font-size: 65px;
    font-weight: 900;
    color: #fffacd;
    text-transform: uppercase;
    opacity: .7;
}

.calendar_title small {
    font-size: 18px;
    padding-top: 10px;
    padding-left: 10px;
    color: #FFFACD;
    font-weight: 600;
}

.calendar_contents {
    min-height: calc(100vh + 186px);
    width: 98%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    row-gap: 10px;
}

.calendar_oneEast,
.calendar_oneWest {
    height: 100%;
    z-index: 1;
}

.calendar_oneEast {
    width: 58%;
}

.calendar_oneWest {
    width: 37%;
}



/****************************************************************************************************************/

/*** Tables View ************************************************************************************************/

.table_view {
    width: 100%;
    height: auto;
    color: #210e7f;
}

.table_view .dt-row {
    margin: 10px auto;
    box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 50%), 0px 5px 5px 0px rgb(0 0 0 / 80%);
    line-height: 1.5 !important;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.table_view .dt-row .table>thead {
    background-image: linear-gradient(to left, #C4E538, #009432, #C4E538);
    color: #fff;
}

.table-striped>tbody>tr:nth-of-type(n)>* {
    color: #320094;
    font-size: 16px;
}

#exampleSix tbody tr:nth-child(odd),
#exampleSeven tbody tr:nth-child(odd),
#tenthExample tbody tr:nth-child(odd),
#eleventhExample tbody tr:nth-child(odd) {
    background-color: #f3fdfc !important;
}

#exampleSix tbody tr:nth-child(even),
#exampleSeven tbody tr:nth-child(even),
#tenthExample tbody tr:nth-child(even),
#eleventhExample tbody tr:nth-child(even) {
    background-color: #fff !important;
}

.page-item.active .page-link {
    /* background-image: linear-gradient(to left, #C4E538, #009432, #C4E538); */
    background-image: linear-gradient(to left, #210e7f, #080808);
    border-color: transparent !important;
}

div.dataTables_wrapper div.dataTables_info,
div.dataTables_wrapper div.dataTables_length label,
div.dataTables_wrapper div.dataTables_filter label {
    /* color: #009432; */
    color: #320094;
    font-weight: 600;
}

div.dataTables_wrapper div.dataTables_filter {
    text-align: left;
}

div.dataTables_wrapper div.dataTables_filter label {
    width: 100%;
}

div.dataTables_wrapper div.dataTables_filter input {
    width: 83%;
}

.date_one {
    /* background-color: #fffacd !important; */
    font-weight: 600;
}

/*************************************************************************************************************/

#frameOne {
    /* filter: invert(.9) saturate(0.5) hue-rotate(145deg); */
    /*-webkit-filter: invert(.9) saturate(0.5) hue-rotate(145deg);
    */
    box-shadow: 4px 4px 14px #19324b;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

div.dataTables_wrapper div.dataTables_filter input {
    width: 86%;
}

@media(max-width:1300px) {
    .table-striped>tbody>tr:nth-of-type(n)>* {
        font-size: 14px;
    }

    .standard_hero_title[data-v-8f0266d6] {
        font-size: 60px;
    }

    .calendar_title small {
        font-size: 16px;
    }

    iframe {
        height: calc(36vw + 190px);
        width: 100%;
    }
}


@media(max-width:1100px) {
    .table-striped>tbody>tr:nth-of-type(n)>* {
        font-size: 13px;
    }

    .standard_hero_title[data-v-8f0266d6] {
        font-size: 50px;
    }

    .calendar_title small {
        font-size: 14px;
        padding-top: 5px;
    }

}


@media(max-width:920px) {
    .calendar_contents {
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
    }

    .calendar_title {
        margin-bottom: 0;
    }


    .calendar_oneWest {
        width: 95%;
    }

    .calendar_oneEast {
        width: 95%;
        /* margin-bottom: 20px !important; */
    }

    .standard_hero_title[data-v-8f0266d6] {
        font-size: 28px;
    }

    .calendar_title small {
        font-size: 12px;
        padding-top: 2px;
    }
}

@media (min-width:760px) and (max-width:870px) {

    .calendar_contents {
        min-height: calc(100vh + 50px);
    }

    #thirdNav {
        margin-top: 0 !important;
    }

    .firstNav {
        margin-top: 0;
        height: 140px;
    }

    .calendar_contents_egy_fed {
        min-height: calc(80vh + 30px);
    }
}


@media (max-width:620px) {
    .standard_hero_title[data-v-8f0266d6] {
        font-size: 17px;
    }

    .calendar_title small {
        font-size: 9px;
        padding-top: 2px;
    }

    .calendar_title {
        height: 80px;
        margin-bottom: 5px;
    }

    thead {
        font-size: 13px;
    }

    .table-striped>tbody>tr:nth-of-type(n)>* {
        font-size: 12px;
    }
}

@media (max-width:620px) {
    thead {
        font-size: 11px;
    }

    .table-striped>tbody>tr:nth-of-type(n)>* {
        font-size: 11px;
    }

}

@media(max-width:375px) {
    .table>:not(caption)>*>* {
        padding: 6px;
    }

    .calendar_oneWest {
        width: 90%;
    }

    .calendar_title {
        display: flex;
        flex-direction: column;
    }

    .standard_hero_title[data-v-8f0266d6] {
        width: 100%;
        text-align: center;
        font-size: 24px;
    }

    .calendar_title small {
        padding-left: 0;
        font-size: 10px;
        padding-top: 5px;
    }

    th {
        padding-right: 15px !important;
    }
}

@media(max-width:330px) {
    th {
        padding-right: 7px !important;
    }
}



@media(min-width:1159px) and (max-width:1380px) {
    div.dataTables_wrapper div.dataTables_filter input {
        width: 82%;
    }

    .dataTables_length label {
        margin-left: 10px;
    }

    .product_path {
        width: 40%;
    }
}

@media (min-width:921px) and (max-width:1158px) {
    div.dataTables_wrapper div.dataTables_filter input {
        width: 76%;
    }

    div.dataTables_wrapper div.dataTables_info {
        font-size: 13px !important;
        font-weight: normal;
    }

    .product_path {
        width: 50%;
    }

}

@media (max-width:921px) {
    div.dataTables_wrapper div.dataTables_filter input {
        width: 80%;
    }

    div.dataTables_wrapper div.dataTables_info {
        font-size: 13px !important;
        font-weight: normal;
    }

    .product_path {
        width: 62%;
    }

}

@media (max-width:760px) {
    div.dataTables_wrapper div.dataTables_filter input {
        width: 89%;
    }

    .product_path {
        width: 80%;
    }
}

@media (max-width:540px) {
    div.dataTables_wrapper div.dataTables_filter input {
        width: 83%;
    }

    div.dataTables_wrapper div.dataTables_info {
        font-size: 13px !important;
        font-weight: normal;
    }

    .product_path {
        width: 95%;
    }
}

@media (max-width:767px) {

    #exampleSix_wrapper .row .col-sm-12.col-md-6:nth-child(1),
    #exampleSeven_wrapper .row .col-sm-12.col-md-6:nth-child(1),
    #tenthExample_wrapper .row .col-sm-12.col-md-6:nth-child(1),
    #eleventhExample_wrapper .row .col-sm-12.col-md-6:nth-child(1) {
        width: 40%;
    }



    #exampleSix_wrapper .row .col-sm-12.col-md-6:nth-child(2),
    #exampleSeven_wrapper .row .col-sm-12.col-md-6:nth-child(2),
    #tenthExample_wrapper .row .col-sm-12.col-md-6:nth-child(2),
    #eleventhExample_wrapper .row .col-sm-12.col-md-6:nth-child(2) {
        width: 55%;
    }

    div.dataTables_wrapper div.dataTables_info {
        font-size: 13px !important;
        font-weight: normal;
    }

    div.dataTables_wrapper div.dataTables_length {
        text-align: left;
    }
}

@media(max-width:620px) {

    div.dataTables_wrapper div.dataTables_filter label,
    div.dataTables_wrapper div.dataTables_length label {
        font-weight: normal;
        font-size: 13px;
    }

    div.dataTables_wrapper div.dataTables_info {
        font-size: 13px !important;
        font-weight: normal;
    }

    .pre_section {
        width: 98%;
    }

    .product_path {
        width: 98%;
    }
}

@media (max-width:460px) {

    .calendar_title_tenth_example,
    .calendar_title_eleven_example {
        display: flex;
        flex-direction: column;
    }

    .calendar_title_tenth_example .standard_hero_title[data-v-8f0266d6],
    .calendar_title_eleven_example .standard_hero_title[data-v-8f0266d6] {
        width: 100%;
        text-align: center;
        font-size: 20px;
    }

    .calendar_title_tenth_example small,
    .calendar_title_eleven_example small {
        padding-left: 0;
        font-size: 10px;
        padding-top: 6px;
    }

    #tenthExample_wrapper .dt-row,
    #eleventhExample_wrapper .dt-row {
        box-shadow: none !important;
    }

    .calendar_oneWest {
        width: 90%;
    }

    #tenthExample_wrapper td,
    #eleventhExample_wrapper td {
        padding: 3px;
    }

    #tenthExample_wrapper th,
    #eleventhExample_wrapper th {
        padding: 8px 13px 8px 2px !important;
        font-size: 10px;
    }

    table.dataTable thead>tr>th.sorting:before,
    table.dataTable thead>tr>th.sorting:after,
    table.dataTable thead>tr>th.sorting_asc:before,
    table.dataTable thead>tr>th.sorting_asc:after,
    table.dataTable thead>tr>th.sorting_desc:before,
    table.dataTable thead>tr>th.sorting_desc:after,
    table.dataTable thead>tr>th.sorting_asc_disabled:before,
    table.dataTable thead>tr>th.sorting_asc_disabled:after,
    table.dataTable thead>tr>th.sorting_desc_disabled:before,
    table.dataTable thead>tr>th.sorting_desc_disabled:after,
    table.dataTable thead>tr>td.sorting:before,
    table.dataTable thead>tr>td.sorting:after,
    table.dataTable thead>tr>td.sorting_asc:before,
    table.dataTable thead>tr>td.sorting_asc:after,
    table.dataTable thead>tr>td.sorting_desc:before,
    table.dataTable thead>tr>td.sorting_desc:after,
    table.dataTable thead>tr>td.sorting_asc_disabled:before,
    table.dataTable thead>tr>td.sorting_asc_disabled:after,
    table.dataTable thead>tr>td.sorting_desc_disabled:before,
    table.dataTable thead>tr>td.sorting_desc_disabled:after {
        opacity: .425;
        right: 2px;
        line-height: 9px;
        font-size: 7px;
    }

    .pre_section {
        width: 90%;
    }

    .product_path {
        width: 98%;
    }

    .arrow {
        padding-right: 10px;
    }
}

@media (max-width:450px) {

    #exampleSix_wrapper .row,
    #exampleSeven_wrapper .row,
    #tenthExample_wrapper .row,
    #eleventhExample_wrapper .row {
        justify-content: space-around;
    }

    div.dataTables_wrapper div.dataTables_info {
        font-size: 12px !important;
        font-weight: bold;
        padding-bottom: 10px;
    }

    div.dataTables_wrapper div.dataTables_filter input {
        width: 72%;
    }

    .page-link {
        padding: 6px 7px;
    }

    table.dataTable.table-striped>tbody>tr.odd>*,
    .sorting_1,
    .even .sorting_1 {
        padding: 3px;
    }

    div.dataTables_wrapper div.dataTables_filter label,
    div.dataTables_wrapper div.dataTables_length label {
        font-weight: bold;
        font-size: 12px;
    }

    .product_path {
        width: 95%;
    }
}

@media(max-width:380px) {

    div.dataTables_wrapper div.dataTables_filter label,
    div.dataTables_wrapper div.dataTables_length label {
        font-weight: bold;
        font-size: 11px;
    }

    .pre_section {
        width: 98%;
    }

    .product_path {
        width: 95%;
    }

    .arrow {
        padding-right: 5px;
        padding-left: 5px;
    }
}

@media (max-width:355px) {

    table.dataTable.table-striped>tbody>tr.odd>*,
    .sorting_1,
    .even .sorting_1 {
        padding: 3px 1px;
        font-display: 10px;
    }

    .sorting_1,
    .even .sorting_1 {
        text-align: center;
    }

    .table_view .dt-row {
        box-shadow: none;
    }

    .calendar_oneEast_tenth_example,
    .calendar_oneWest {
        width: 98%;
    }

    .calendar_title_tenth_example .standard_hero_title[data-v-8f0266d6],
    .calendar_title_eleven_example .standard_hero_title[data-v-8f0266d6] {
        width: 100%;
        text-align: center;
        font-size: 18px;
    }

    .calendar_title_tenth_example small,
    .calendar_title_eleven_example small {
        padding-left: 0;
        font-size: 10px;
        padding-top: 6px;
    }

    #tenthExample_wrapper .dt-row .col-sm-12:nth-child(1),
    #eleventhExample_wrapper .dt-row .col-sm-12:nth-child(1) {
        padding: 0;
    }
}